/* global jQuery, FWP */
(function ($) {
	$(document).on('facetwp-loaded', function () {
		if (FWP.loaded) {
			$('.facetwp-template').addClass('visible');
			$('#all-products').addClass('hidden');
		}
	});
})(jQuery);
